Subject: GLOWBUGS digest 412

From: [email-masked]
Date: Sun, 12 Jan 1997 10:40:33 -0600 (CST)

GLOWBUGS Digest 412

Topics covered in this issue include:

  1) Xtal sockets
	by [email-masked] (Steve Moll)
  2) Need 3.3957mHz Crystal
	by [email-masked] (Adam J McLaughlin)
  3) Push-Pull Oscillator/Transmitter
	by [email-masked]
  4) Rare Tubes FS
	by David Medley <[email-masked]>
  5) LC calculation program - is there one?
	by Dave <[email-masked]>
  6) Microwave transformers
	by Murray Kelly <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 11 Jan 1997 15:28:47 -0600 (CST)
From: [email-masked] (Steve Moll)
To: [email-masked]
Subject: Xtal sockets
Message-ID: <[email-masked]>

Fellow bottle heaters,

Just found a neat and simple plug to hold 3579 xtals with wire leads.  Radio 
Shack has a plug designed for 300 ohm twin lead wall plates---snip off the 
third pin and you are in business.  It fits perfectly in to an octal socket!!

73  Steve Moll WA0BPU   Edina, MN

------------------------------

Date: Sat, 11 Jan 1997 16:55:24 EST
From: [email-masked] (Adam J McLaughlin)
To: [email-masked]
Subject: Need 3.3957mHz Crystal
Message-ID: <[email-masked]>

Hello Fellow Glowbuggers!

I need a rock for 3.3957 mHz as fast as I can get it. Does anyone know of
any sources where I can get this rock? I need it for a heterodyne rig. 

Thanks in Advance,

Adam Mclaughlin KD6POC
[email-masked]
kd6poc@kd6kwm.#nocal.ca.usa.noam

------------------------------

Date: Sun, 12 Jan 1997 00:45:28 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: Push-Pull Oscillator/Transmitter
Message-ID: <[email-masked]>

New year greetings to my fellow lovers of fire bottles and radios that glow
in the dark.

Over the holiday I finally had a chance to work on my next project; a push
pull oscillator/transmitter for 40 meters.  At this time I feel I am a bit to
inexperienced to attempt a TPTG style transmitter and so I have chose a
design that uses a crystal for the grid circuit.  I built up a push pull
crystal oscillator circuit using two 6C5s and it seems to oscillate quite
nicely near the crystal frequency.  Before I try to put this this beast on
the air, I have a few questions I would like to ask the group:

1.  What would be the best way to couple a push-pull stage into a low
impeadance load (50 ohm coax feeding a wire dipole)?  I was thinking that I
should link couple the push pull tank to a second tuned circuit that is end
linked.

2.  I have noticed that if the tank is tuned below the frequency of the
crystal, oscillation stops.  As a result, it is difficult to tell optimum
tuning of the tank.  When tuning from minimum capacitance, I can see the the
plate current go up when the circuit starts oscillating and can see the
current start to decrease as the tank approaches the crystal frequency;
However, once I pass the crystal frequency, the oscillations stop before the
plate current goes up again.  Should there be a dip in plate current before
the dip or is this simply the way these oscillators work?

73, 

Eric, WD6DGX

------------------------------

Date: Sat, 11 Jan 1997 23:36:25 -0700
From: David Medley <[email-masked]>
To: [email-masked]
Subject: Rare Tubes FS
Message-ID: <[email-masked]>

I have the following Telefunken tubes for sale:
             REN 1104  (1)
		RGN 354  (2)
		RE 144UX (2)
              REN 144  (1)
These tubes are new and unused in their original boxes. I bought these
tubes off the shelf from a radio shop in Montevideo, Uruguay about 20 years
ago. They had been in his inventory for prbably 40-50 years then and these
were all he had left.
Nice and I suspect rare items for a serious collector.
Anyone interested please e-mail me with an offer.
			
David Medley  KI6QE/7  VK2IMJ
[email-masked]
Tucson  Arizona

------------------------------

Date: Sat, 11 Jan 1997 23:19:16 -0800
From: Dave <[email-masked]>
To: [email-masked]
Subject: LC calculation program - is there one?
Message-ID: <[email-masked]>

Hi gang,

Does anyone have, or know of, a shareware program that will calculate
inductance if given turns/diameter/size/tpi and such parameters?

I could REALLY use one to help with some homebrewing, and I have so
long ago forgotten the formulas.  I know, I could use my Handbook, 
but I'd rather just punch in the uH value I want, the form size I
have, the wire gauge I have, and have IT tell me how many turns 
to wind!

Thanks.

Dave WB7AWK
"Give me ambiquity or give me something else"

------------------------------

Date: Sun, 12 Jan 1997 21:39:16 +1100
From: Murray Kelly <[email-masked]>
To: [email-masked]
Subject: Microwave transformers
Message-ID: <[email-masked]>

I had some close encounters with microvae ovens forced on me at the w/e!

I looked at the transformers since they have come up in the last month
or two.

They are indeed made with a 'gap' All the 'E's are on one side and
all the 'I' bars on the other. It would not be difficult to rebuild
one the 'correct way' and alternate them. There wouldn't be too many
bits left over!

There were a couple of points to watch.

I measured the voltages as follows - Primary 240V (local standard)
Secondary 1500V and a filament winding of 3.5V.

I did this by applying the 240 to the secondary. There was 38V on the 
low voltage winding. It would make a pretty lumpish supply if you 
wanted that output. I suspect that in North America with 120V mains
such a reversal would give 19V on the low winding. Amperage from
the ~14ga winding should be substantial.

A word of warning tho. The usual application of the transformer
has the bottom end of the high tension grounded. The winding in this
case was connected to the frame of the transformer. I had to unsolder
it to check the voltages but you would have to satisfy yourself 
that the insulation was sufficient for your purposes - it was fairly
minimal in this particular instance. The machine it came from was
a relatively low power device (Toshiba 550W) and I suspect that
newer ovens run even more volts.

If one was to apply the mains to the secondary it would be best to
insure the grounded lead (not hot) was connected next the frame.

I post these figures in the pursuit of knowledge only. Experiment at
your own pace and risk!

cheers.
-- 
******************************************************************
*      Murray Kelly vk4aok      [email-masked]     *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355           *
******************************************************************

------------------------------

End of GLOWBUGS Digest 412
**************************